<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Accueil Tech</title>
    <link rel="stylesheet" href="./style.css">
    <link rel="icon" href="./assets/favicon.svg" type="image/x-icon">
</head>

<body>
    <main>
        <div class="card">
            <div class="card-logo">
                <img src="./assets/logo-full.svg" width="600px"/>
            </div>
            <div class="badges-env">
                <div class="badge-env" style="background-color:#28a745; color: white !important">
                    <a href="https://int.wastemarketplace.fr">Int</a>
                </div>
                <div class="badge-env" style="background-color:#004489; color: white !important">
                    <a href="https://demo.wastemarketplace.fr">Démo</a>
                </div>
                <div class="badge-env" style="background-color:#006589; color: white !important">
                    <a href="https://demo-gpa.wastemarketplace.fr">Démo GPA</a>
                </div>
                <div class="badge-env" style="background-color:#17a2b8; color: white !important">
                    <a href="https://qualif.wastemarketplace.fr">Qualif</a>
                </div>
                <div class="badge-env" style="background-color:#ffc107; color: white !important">
                    <a href="https://preprod.wastemarketplace.fr">Préprod</a>
                </div>
                <div class="badge-env" style="background-color:#dc3545; color: white !important">
                    <a href="https://prod.wastemarketplace.fr">Prod</a>
                </div>
                <div class="badge-env" style="background-color:#9a0000; color: white !important">
                    <a href="https://prod.wastemarketplace.fr">Prod backup</a>
                </div>
            </div>
        </div>
        <div class="card">
            <div class="card-logo">
                <img src="./assets/gitlab.png" width="600px" height="200px"/>
            </div>
            <div class="badges-env">
                <div class="badge-env" style="background-color:#28a745; color: white !important">
                    <a href="https://gitlab.com/wastemarketplace/apps/wmp-front">Front</a>
                </div>
                <div class="badge-env" style="background-color:#004489; color: white !important">
                    <a href="https://gitlab.com/wastemarketplace/apps/wmp-webapp">Back</a>
                </div>
                <div class="badge-env" style="background-color:#006589; color: white !important">
                    <a href="https://gitlab.com/wastemarketplace/ops/wmp-ansible">Ansible</a>
                </div>
                <div class="badge-env" style="background-color:#17a2b8; color: white !important">
                    <a href="https://gitlab.com/wastemarketplace/ops/wmp-tools">Tools</a>
                </div>
                <div class="badge-env" style="background-color:#ffc107; color: white !important">
                    <a href="https://gitlab.com/wastemarketplace/apps/wmp-salesrep">Carte</a>
                </div>
            </div>
        </div>
        <div class="card">
            <div class="card-logo">
                <img src="./assets/trackdechets.jpeg" width="200px"/>
            </div>
            <div class="badges-env">
                <div class="badge-env" style="background-color:#28a745; color: white !important">
                    <a href="https://trackdechets.beta.gouv.fr/">Prod</a>
                </div>
                <div class="badge-env" style="background-color:#004489; color: white !important">
                    <a href="https://sandbox.trackdechets.beta.gouv.fr/">Sandbox</a>
                </div>
            </div>
        </div>
        <div class="card">
            <div class="card-logo">
                <a href="https://grafana.tools.wastemarketplace.eu/">
                   <img src="./assets/grafana.png" width="200px"/> 
                </a>
            </div>
        </div>
        <div class="card">
            <div class="card-logo">
                <a href="https://wastemarketplace.myjetbrains.com/">
                   <img src="./assets/youtrack.png" width="200px"/> 
                </a>
            </div>
        </div>
        <div class="card">
            <div class="card-logo">
                <a href="https://app-smtp.brevo.com/log">
                    <img src="./assets/brevo.png" width="200px"/>
                </a>
            </div>
        </div>

        <div class="card">
            <div class="card-logo">
                <a href="https://login.sellsy.com/login">
                    <img src="./assets/sellsy.png" width="200px"/>
                </a>
            </div>
        </div>


        <div class="card">
            <div class="card-logo">
                <a href="https://www.figma.com/file/jhegZ4TIZkPhnSKRDkOfRq/Waste-Marketplace?node-id=4877%3A108804&t=35gq1hAtrLHemsUi-1">
                    <img src="./assets/figma.png" width="200px"/>
                </a>
            </div>
        </div>

        <div class="card">
            <div class="card-logo">
                <a href="https://sonar.tools.wastemarketplace.eu/">
                    <img src="./assets/sonar.jpg" width="200px"/>
                </a>
            </div>
        </div>
        </div>
        <div class="card">
            <div class="card-logo">
                <a href="https://vault.tools.wastemarketplace.eu/">
                    <img src="./assets/vault.jpg" width="200px"/>
                </a>
            </div>
        </div>
        <div class="card">
            <div class="card-logo">
                <a href="https://waste-marketplace.gitbook.io/doc/release-note/version-10/v10.5">
                    <img src="./assets/gitbook.png" width="200px"/>
                </a>
            </div>
        </div>
        <div class="card">
            <div class="card-logo">
                <a href="https://roadmap.productboard.com/8bd8238f-c94e-4b57-a380-2feb34c47194">
                    <img src="./assets/productboard.png" width="200px"/>
                </a>
            </div>
        </div>
    </main>
    <footer>By cbourree</footer>
    <script src="index.js"></script>
</body>

</html>